FS_APROPOS(1)

NAME
fs_apropos - Displays each help entry containing a keyword string

SYNOPSIS
fs apropos -topic <help string> [-help]

fs ap -t <help string> [-h]

DESCRIPTION
The fs apropos command displays the first line of the online help entry for any fs command that has in its name or short description the string specified by the -topic argument.

To display the syntax for a command, use the fs help command.

OPTIONS

-topic <help string>
    Specifies the keyword string to match, in lowercase letters only. If the string is more than a single word, surround it with double quotes ("") or other delimiters.

-help
    Prints the online help for this command. All other valid options are ignored.

OUTPUT
The first line of a command's online help entry names it and briefly describes its function. This command displays the first line for any fs command where the string specified with the -topic argument is part of the command name or first line.

EXAMPLES
The following command lists all fs commands that include the word "cache" in their names or short online descriptions:

   % fs apropos cache
   setcachesize: set cache size
   flush: flush file from cache
   getcacheparms: get cache usage info
   monitor: set cache monitor host address

PRIVILEGE REQUIRED
None

SEE ALSO
fs(1), fs_help(1)

COPYRIGHT
IBM Corporation 2000. <http://www.ibm.com/> All Rights Reserved.

This documentation is covered by the IBM Public License Version 1.0. It was converted from HTML to POD by software written by Chas Williams and Russ Allbery, based on work by Alf Wachsmann and Elizabeth Cassell.